» Ubuntu » Пакети

Error

two or more packages specified (libaxis-java-gcj lucid)